Subject: [dns-dir] DNS-EW: draft-sury-dnsext-cname-dname-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 15 Apr 2010 14:40:00 -0400

Count:       13 

DNSext Working Group                                             O. Sury
Internet-Draft                                                    CZ.NIC
Updates: 1034 (if approved)                               April 15, 2010
Intended status: Standards Track
Expires: October 17, 2010

                      CNAME+DNAME Name Redirection
                    draft-sury-dnsext-cname-dname-00

 Abstract

   This document proposes a modification to CNAME record to coexist with
   DNAME record, which provides redirection for a sub-tree of the domain
   name tree in the DNS system.  By allowing this cooexistence, DNS
   system will have a way how to create a sub-tree redirection together
   with record owner.  This would allow parent zones to create full
   domain aliases.